List releases
Releases in projects the caller can read, newest first.
Operation ID
list_releasesReleases in projects the caller can read, newest first.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Query Parameters
project_id?string
Filter by project
build_id?string
Filter by build
state?string
Filter by one state or comma-separated states
limit?integer
Page size, 1 to 200 (default 50)
Format
int64offset?integer
Page offset (default 0)
Format
int64Response Body
application/json
application/json
curl -X GET "https://example.com/v1/releases"{ "releases": [ { "allowed_actions": [ "raise" ], "approved_at": 0, "approved_by_email": "string", "artifact_id": "string", "awaiting_approval": true, "build_id": "string", "build_number": 0, "crash_rate": 0, "crash_rate_threshold": 0, "created_at": 0, "environment_id": "string", "environment_name": "string", "health": "unknown", "id": "string", "next_fraction": 0, "next_step_at": 0, "package_name": "string", "platform": "string", "policy": { "approval": "none", "crash_rate_threshold": 0, "interval_hours": 0.1, "steps": [ 0.1 ] }, "project_id": "string", "project_name": "string", "promoted_from_release_id": "string", "rollout_fraction": 0.1, "state": "uploading", "store": "google_play", "track": "string", "updated_at": 0, "version_code": 0, "version_name": "string" } ], "total": 0}